Subject: Re: Help on house
From: "Mike" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Tue, 13 Sep 2011 15:21:20 -0400

Very kind of you little sis.  I will let you know as things progress.   I 
moved a doorway and am rebuilding some things so it is a bit of a mess right 
now.  Things should start shaping up later this week and next week.  We may 
be able to use your painting skills then.
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "Laura Fox" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Tuesday, September 13, 2011 2:12 PM
Subject: Help on house

> Hi Mike,
> Celeste mentioned that you and Rob are working on fixing up your old
> house and I was wondering if you needed any help?  I am pretty used to
> cleaning up houses, painting, etc because I have worked with Tom when we
> have had tenants move out.  Unfortunately with Tom's schedule he will
> not be able to help but if I can help you in any way please let me
> know.
>
> Laura Fox
> Medicare Billing